Page MenuHomePhabricator

changelogv2: use a dedicated version number
ClosedPublic

Authored by marmoute on May 4 2021, 10:16 AM.

Details

Summary

If we want to change the format, we need a new version number. We start with
that.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 4 2021, 10:16 AM
marmoute updated this revision to Diff 27619.May 6 2021, 5:22 AM
baymax updated this revision to Diff 27902.May 11 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:49 PM
This revision is now accepted and ready to land.May 17 2021, 5:49 PM
This revision was automatically updated to reflect the committed changes.